Core - Task # 56272

Epic # 55070 (Accepted): Workpackages

Epic # 55066 (New): WP: Security enhancements

Story # 55516 (Resolved): Reduce the number of backend script entry points

Status: Resolved Priority: Should have
Author: Helmut Hummel Category:

Created: 2014-02-25 Assigned To:

Updated: 2014-02-27 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subiject: Use the new way of registering wizards for edit wizard

Description

Related issues:

duplicated by Core - Task # 56433: Adjust typo3/wizard_edit.php Resolved 2014-02-28

Associated revisions

Revision ccd20784 - 2014-02-25 16:41 - Helmut Hummel

[TASK] Use new way to register edit wizard

Resolves: #56272
Releases: 6.2

Change-Id: Idfcb04fac9f1c4e6637b7df929694b193266c825

Reviewed-on: https://review.typo3.org/27842

Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring
Reviewed-by: Markus Klein
Tested-by: Markus Klein

History

#1 - 2014-02-25 15:32 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27842

#2 - 2014-02-25 17:30 - Helmut Hummel

- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:ccd2078496e63944d32742b0eacc0e201ee2690a.

#3 - 2014-02-27 19:39 - Helmut Hummel
https://review.typo3.org/27842
https://review.typo3.org/27842

- Parent task set to #55516
